Bug 842777 - [abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:4d05f2539ba7fd937789d5486c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 11:06 EDT by Devon Janitz
Modified: 2013-08-01 00:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:13:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.26 KB, text/plain)
2012-07-24 11:06 EDT, Devon Janitz
no flags Details
File: backtrace (46.87 KB, text/plain)
2012-07-24 11:06 EDT, Devon Janitz
no flags Details
File: maps (67.47 KB, text/plain)
2012-07-24 11:06 EDT, Devon Janitz
no flags Details
File: dso_list (13.73 KB, text/plain)
2012-07-24 11:06 EDT, Devon Janitz
no flags Details

  None (edit)
Description Devon Janitz 2012-07-24 11:06:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
comment:        I missed what happened.
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.4.6-2.fc17.x86_64
pid:            2808
pwd:            /home/devon
time:           Tue 24 Jul 2012 10:14:05 AM EDT
uid:            1000
username:       devon
var_log_messages: Jul 24 10:14:06 fisc-dcj-xpsf1 abrt[2855]: Saved core dump of pid 2808 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-24-10:14:05-2808 (65540096 bytes)
xsession_errors: ERROR:nautilus-bookmarks-window.c:439:get_selected_row: assertion failed: (get_selection_exists())

backtrace:      Text file, 47996 bytes
core_backtrace: Text file, 4358 bytes
dso_list:       Text file, 14057 bytes
maps:           Text file, 69087 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/devon/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fisc-dcj-xpsf1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/devon/keyring-3ig36b
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=devon
:USERNAMx=devon
:MAIL=/var/spool/mail/devon
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/devon/.local/bin:/home/devon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/devon
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1250
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/devon
:SHLVL=1
:LOGNAME=devon
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YEi0SHZDT7,guid=44fbd61b6b7ef3cd190333590000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/devon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-devon-glmQBR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1255,unix/unix:/tmp/.ICE-unix/1255
:SSH_AUTH_SOCK=/run/user/devon/keyring-3ig36b/ssh
:GPG_AGENT_INFO=/run/user/devon/keyring-3ig36b/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2808
:DESKTOP_STARTUP_ID=gnome-shell-1488-fisc-dcj-xpsf1-nautilus-7_TIME2474548

event_log:
:2012-07-24-10:54:47> Querying server settings
:2012-07-24-10:54:47  Preparing an archive to upload
:2012-07-24-10:54:49  Uploading 1818720 bytes
:2012-07-24-10:54:50  Upload successful
:2012-07-24-10:54:52  Retrace job started
:2012-07-24-10:55:02  Analyzing crash data
:2012-07-24-10:55:12  Analyzing crash data
:2012-07-24-10:55:23  Analyzing crash data
:2012-07-24-10:55:33  Initializing virtual root
:2012-07-24-10:55:43  Initializing virtual root
:2012-07-24-10:55:54  Initializing virtual root
:2012-07-24-10:56:04  Initializing virtual root
:2012-07-24-10:56:14  Initializing virtual root
:2012-07-24-10:56:25  Initializing virtual root
:2012-07-24-10:56:35  Initializing virtual root
:2012-07-24-10:56:46  Initializing virtual root
:2012-07-24-10:56:56  Initializing virtual root
:2012-07-24-10:57:06  Initializing virtual root
:2012-07-24-10:57:16  Initializing virtual root
:2012-07-24-10:57:27  Initializing virtual root
:2012-07-24-10:57:37  Initializing virtual root
:2012-07-24-10:57:47  Initializing virtual root
:2012-07-24-10:57:57  Initializing virtual root
:2012-07-24-10:58:08  Initializing virtual root
:2012-07-24-10:58:18  Initializing virtual root
:2012-07-24-10:58:28  Initializing virtual root
:2012-07-24-10:58:39  Initializing virtual root
:2012-07-24-10:58:49  Initializing virtual root
:2012-07-24-10:58:59  Initializing virtual root
:2012-07-24-10:59:09  Initializing virtual root
:2012-07-24-10:59:20  Initializing virtual root
:2012-07-24-10:59:30  Initializing virtual root
:2012-07-24-10:59:40  Initializing virtual root
:2012-07-24-10:59:50  Initializing virtual root
:2012-07-24-11:00:01  Initializing virtual root
:2012-07-24-11:00:11  Initializing virtual root
:2012-07-24-11:00:21  Initializing virtual root
:2012-07-24-11:00:32  Initializing virtual root
:2012-07-24-11:00:42  Initializing virtual root
:2012-07-24-11:00:52  Initializing virtual root
:2012-07-24-11:01:02  Generating backtrace
:2012-07-24-11:01:13  Retrace job finished successfully
:2012-07-24-11:05:12> Element 'xsession_errors' saved
:2012-07-24-11:05:14> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127919               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127919               127919               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/devon/.xsession-errors
:pos:	6661
:flags:	0102002
:2:/home/devon/.xsession-errors
:pos:	6661
:flags:	0102002
:3:socket:[198292]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[205244]
:pos:	0
:flags:	02004002
:6:socket:[218154]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[217483]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/proc/2808/mounts
:pos:	0
:flags:	0100000
:13:/home/devon/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:14:/home/devon/.local/share/gvfs-metadata/home-37c6ab5b.log
:pos:	0
:flags:	0100000
:15:socket:[218164]
:pos:	0
:flags:	02004002
:16:socket:[215253]
:pos:	0
:flags:	02
:17:socket:[215254]
:pos:	0
:flags:	02004002
:18:/home/devon/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:19:socket:[218165]
:pos:	0
:flags:	02
:20:socket:[218166]
:pos:	0
:flags:	02004002
:21:/home/devon/.local/share/gvfs-metadata/root-4a11ed52.log
:pos:	0
:flags:	0100000
:22:socket:[215412]
:pos:	0
:flags:	02
:23:socket:[215413]
:pos:	0
:flags:	02004002
:24:socket:[220762]
:pos:	0
:flags:	02
:25:socket:[220763]
:pos:	0
:flags:	02004002
:26:socket:[198355]
:pos:	0
:flags:	02
:27:socket:[198356]
:pos:	0
:flags:	02004002
:28:/home/devon/.gtk-bookmarks
:pos:	663
:flags:	0100000
:29:/home/devon/.local/share/gvfs-metadata/smb-share:domain=fischerinternat,server=10.102.3.18,share=shortterm,user=fischerinternat%5Cdcj
:pos:	0
:flags:	0100000
:30:/home/devon/.local/share/gvfs-metadata/smb-share:domain=fischerinternat,server=10.102.3.18,share=shortterm,user=fischerinternat%5Cdcj-8fc8c611.log
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 89c2d6bb-8681-459d-8654-4d0b89450700
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4789.16
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2760QM CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2401
:System Memory: 16011
:System Swap: 18047
:Vendor: Dell Inc.
:System: Dell System XPS L702X 
:Form factor: Portable
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7243:4136:1392) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4147:404:4136:1208) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4136:1392) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7202:4136:1392) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4685:4136:1392) pci, nouveau, VIDEO, N/A
:(32902:7192:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1392) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3054:4136:1392) pci, snd_hda_intel, MULTIMEDIA, N/A
:(32902:145:32902:21025) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(32902:7171:4136:1392) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1392) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1392) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1392) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1392) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fisc--dcj--xpsf1-lv_root / ext4 4096 4096 13081025 10801419 10146059 3276800 3076386 3076386
:/dev/sdb1 WITHHELD ext4 4096 4096 121958178 73498171 67393352 30531584 30531419 30531419
:/dev/mapper/vg_fisc--dcj--xpsf1-lv_home /home ext4 4096 4096 104114272 96575867 91364117 26058752 26038648 26038648
:/dev/sda1 /boot ext4 1024 1024 508644 399134 373534 128016 127665 127665
:
Comment 1 Devon Janitz 2012-07-24 11:06:18 EDT
Created attachment 600049 [details]
File: core_backtrace
Comment 2 Devon Janitz 2012-07-24 11:06:20 EDT
Created attachment 600050 [details]
File: backtrace
Comment 3 Devon Janitz 2012-07-24 11:06:21 EDT
Created attachment 600051 [details]
File: maps
Comment 4 Devon Janitz 2012-07-24 11:06:23 EDT
Created attachment 600052 [details]
File: dso_list
Comment 5 lev 2012-07-31 11:55:35 EDT
Edit shortcuts with smb shares

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:06:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:08:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-08 20:11:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Devon Janitz 2013-05-25 20:24:55 EDT
I am on 18 now and have not seen this problem for a long time.  Is up to you, but I am guessing this may be a dead issue.
Thanks, Devon
Comment 10 Fedora End Of Life 2013-07-03 20:28:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 00:13:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.